Malcolm Tredinnick malcolm at
Mon Nov 12 04:06:30 CET 2001

On Sun, Nov 11, 2001 at 02:36:37PM -0500, Robert Nikander wrote:
> I have been trying to build the latest pygtk.  It complains that it can't
> find the AM_PATH_PYTHON m4 macro.  It doesn't seem to come with Python 2.0
> or 2.2.
> Does anyone know where it is?

It's part of the automake package. You will need automake 1.5 for the
absolutely latest pygtk releases.


Many are called, few volunteer.

More information about the Python-list mailing list